//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "浏览 Eternal Storms Software 的应用";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "在您的浏览器中打开 eternalstorms.at";

"tipping_windowtitle" = "%1$@ 的打赏"; //例如 "DeskMat 的打赏"

"tippedsofarstring" = "您已打赏 %1$@ 😲\n感谢您的支持！";
"tippedrecentlystring" = "您最近打赏了 %1$@ 😲\n感谢您的支持！";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "再打赏一次？天啊!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "感谢您的慷慨支持，但您最近刚刚打赏过。\n您确定要再次打赏吗？";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "再次打赏";
